/* _lcid="1033" _version="12.0.4518"
_LocalBinding */

/*Added*/
body{
BACKGROUND-POSITION: 100% top;
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);	
BACKGROUND-REPEAT: repeat;	
BACKGROUND-COLOR: #111930;	
TEXT-DECORATION: none;}

.ms-pagebreadcrumb {display: none}

/*Top Menu Style*/
.globalNavContainer{background-image: url('/_LAYOUTS/PublicBlueTheme/images/navbar_bg.jpg');background-repeat: repeat-x;height: 0px;PADDING-left: 0px;}
.globalNavItem {	BACKGROUND-POSITION: right top;	FONT-SIZE: 8pt;	BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/navbar_divider.jpg);	COLOR: #ffffff;	BACKGROUND-REPEAT: no-repeat;	FONT-FAMILY: Arial, Helvetica, sans-serif}
.globalNavItem A {	PADDING-RIGHT: 5px;	DISPLAY: block;	PADDING-LEFT: 5px;	PADDING-BOTTOM: 0px;	PADDING-TOP: 8px;	FONT-FAMILY: Arial, Helvetica, sans-serif;	HEIGHT: 32px}
.globalNavSelected A {	BACKGROUND-POSITION: right top;	BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/navbar_divider.jpg);	COLOR: #eff4fa;	BACKGROUND-REPEAT: no-repeat}
.globalNavHover A {	BACKGROUND-POSITION: right top;	BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/navbar_divider.jpg);	COLOR: #ffffff;	BACKGROUND-REPEAT: no-repeat}
.globalNavExpands {	BORDER-TOP: #727d8f 1px solid;	MARGIN-TOP: 8px}
.globalNavExpandsItem {	MIN-WIDTH: 150px;	FONT-SIZE: 12px;	BORDER-LEFT-COLOR: #dbdbdb;	BORDER-BOTTOM-COLOR: #dbdbdb;	VERTICAL-ALIGN: middle;	TEXT-TRANSFORM: uppercase;	WIDTH: 100%;	COLOR: #ffffff;	BORDER-TOP-STYLE: none;	BORDER-TOP-COLOR: #dbdbdb;	FONT-FAMILY: tahoma;	BORDER-RIGHT-STYLE: none;	BORDER-LEFT-STYLE: none;	BACKGROUND-COLOR: #313e5a;	TEXT-ALIGN: left;	BORDER-RIGHT-COLOR: #dbdbdb;	BORDER-BOTTOM-STYLE: none}
.globalNavExpandsItem A {	PADDING-RIGHT: 5px;	DISPLAY: block;	PADDING-LEFT: 5px;	PADDING-BOTTOM: 4px;	COLOR: #ffffff;	TEXT-INDENT: 0px;	PADDING-TOP: 0px;	TEXT-ALIGN: left}
.globalNavExpandsItem TD {	BORDER-RIGHT: #727d8f 1px solid;	BORDER-LEFT: #727d8f 1px solid;	PADDING-TOP: 4px;	BORDER-BOTTOM: #727d8f 1px solid}
.globalNavExpandsHover {	BACKGROUND-COLOR: #39506d}
.globalNavExpandsHover A {	COLOR: #cccccc}
.globalNavRoundRight {	WIDTH: 0px}
.globalNavRoundLeft {	WIDTH: 0px}
.globalNavLeft{width: 0px; background-image: url('/_LAYOUTS/PublicBlueTheme/images/navbar_first.gif');background-repeat: no-repeat;}
.globalNavBarSelected td{color: #91BABA;}
.globalNavBarSelected a:link, .globalNavBarSelected a:visited, .globalNavBarSelected a:hover, .globalNavBarSelected a:active{color: #91BABA;}
.globalNavBarSelected a{color: #91BABA;}
.globalNav a:hover{color: #91BABA;}
.zz1_GlobalNav_1{font-family: Arial, Helvetica, sans-serif;}
.zz1_GlobalNav_3{font-family: Arial, Helvetica, sans-serif;}
.navbar_Last a{background-image: url('/_LAYOUTS/PublicBlueTheme/images/navbar_divider_last.jpg');background-repeat: no-repeat;background-position: right top;}

.topTable {	WIDTH: 962px}

/* End Top Menu*/
TABLE.ms-toolbar {BACKGROUND-IMAGE: url(/_layouts/images/formtitlegrad.gif);BACKGROUND-COLOR: #111939}
TABLE.ms-viewtoolbar {BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);	BACKGROUND-COLOR: #111939}
.ms-toolbarContainer {BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);	BACKGROUND-COLOR: #111939}
.ms-formbody {BACKGROUND-COLOR: #111939}

.ms-consolemptablerow {	BACKGROUND-COLOR: #111939}

.ms-alternating {	BACKGROUND-COLOR: transparent}

.ms-vb{color:#ffffff;}
.ms-vb A {COLOR: #ffffff;}
.ms-vb A:visited {COLOR: #ffffff;}
.ms-vb A:hover {COLOR: #ffffff !important;}
.ms-vb2 A:visited {COLOR: #ffffff;}
.ms-vb2{color:#ffffff;}
.ms-vb2 a:visited:hover{color:#ffffff;text-decoration:none;}
.ms-vb-title {color:#ffffff !important;}
.ms-vb a:visited:hover{color:#000000;text-decoration:none;}

.ms-rtetoolbarmenu {COLOR: #000000 !important;}
#diidSortLinkFilename {COLOR: #003366 !important;}
#diidSortDocIcon {COLOR: #003366 !important;}
#diidSortModified {COLOR: #003366 !important;}
#diidSortEditor {COLOR: #003366 !important;}
#diidSort_ModerationStatus {COLOR: #003366 !important;}
#diidSortPublishingStartDate {COLOR: #003366 !important;}
#diidSortPublishingExpirationDate {COLOR: #003366 !important;}
#diidSortCheckoutUser {COLOR: #003366 !important;}
#diidSortPublishingContact {COLOR: #003366 !important;}
#diidSortPublishingPageLayout {COLOR: #003366 !important;}

th .ms-vb a,.ms-vh2-nofilter a,.ms-vh2-nofilter-icon a{
color:#003366 !important;
}
.ms-propertysheet A {COLOR: #d9d5d5; TEXT-DECORATION: none;}

.ms-propertysheet A:hover {COLOR: #d9d5d5;	TEXT-DECORATION: none;}

.ms-sitetitle A {COLOR: #ffffff; font-size:18pt;}

.ms-titlearealeft {BACKGROUND-COLOR: #111930;}

.ms-sblink A:link {COLOR: #ffffff;}

.ms-sblink A:visited {COLOR: #ffffff;}

.ms-sblink A:hover {COLOR: #ffffff;}

/*.ms-consoletoolbar a:link {color:#000000 !important}*/
.ms-consoletoolbar a {color:#000000 !important;}

.ms-selectorlink A {COLOR: #ffffff !important;}
.ms-selectorlink A:visited {COLOR: #ffffff !important;}
.ms-selectorlink A:hover {COLOR: #ffffff !important;}
.ms-selectorlink A:active {COLOR: #ffffff !important;}

.ms-WPTitle{color:#cd5c01 !important;}
.ms-WPTitle A:visited{color:#cd5c01 !important;}
.ms-WPTitle A:link{color:#cd5c01 !important;}
.ms-WPTitle A:hover{color:#cd5c01 !important;}

/*.ms-WPBody {
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);	
BACKGROUND-REPEAT: repeat-x;	
BACKGROUND-COLOR: #111930;
}*/

.ms-WPBody A:visited {color: #ffffff;text-decoration: underline;}
.ms-WPBody A:link {color: #ffdead; text-decoration: underline;}
.ms-WPBody A:hover{color: #ffffff; text-decoration: underline;}

.ms-WPHeader TD H3 {FONT-SIZE: 11px;}

/*content editor color for table text*/
.ms-formfieldvaluecontainer TABLE {COLOR:#ffffff;}
.ms-formfieldlabel {COLOR: #ffffff;}
.ms-formbody {color:#ffffff;}

.ms-consolestatus {color:#000000 !important;}
.ms-consolestatus a {color:#3966bf !important;}
.ms-consolestatus a:active {color:#000000 !important;}
.ms-consoleerror {color:#000000 !important;}
.ms-consoleerror a {color:#3966bf !important;}

.ms-toolbar {COLOR: #003399 !important;}

.ms-menutoolbar TD A {COLOR: #003399 !important;}
.ms-menutoolbar TD A:hover {COLOR: #000000 !important;}


div.UserControlGroup{COLOR: #000000 !important;}
div.UserSectionBody{COLOR: #000000 !important;}

.caption {	
MARGIN-TOP: -3px;	
FONT-SIZE: 8pt;	
PADDING-BOTTOM: 2px;	
COLOR: #ffffff;	
FONT-FAMILY: verdana;
}

.caption P {	
MARGIN-BOTTOM: 2px;	
PADDING-TOP: 2px;
}

.ms-standardheader {COLOR: #ffffff;}
.ms-linksectionheader .ms-standardheader {	COLOR: #ffffff;}
.ms-formlabel {	COLOR: #ffffff;}
.ms-descriptiontext {COLOR: #ffffff;}

.header {	
PADDING-RIGHT: 0px;	
PADDING-LEFT: 0px;	
FONT-SIZE: 8pt;	
PADDING-BOTTOM: 0px;	
COLOR: #ffffff;	
BORDER-BOTTOM: #cccccc 1px solid;	
FONT-FAMILY: tahoma;	
WHITE-SPACE: nowrap;	
TEXT-ALIGN: right;
}

.dateLine {	
FONT-WEIGHT: bold;	
FLOAT: left;	
WHITE-SPACE: nowrap;
}

.ms-listdescription {	PADDING-RIGHT: 6px;	PADDING-LEFT: 6px;	BACKGROUND: #ffd700;	PADDING-BOTTOM: 4px;	COLOR: #4c4c4c;	PADDING-TOP: 2px;	BORDER-BOTTOM: #6f9dd9 1px solid;	FONT-FAMILY: tahoma}
.ms-selectedtitle {	BORDER-RIGHT: #b09460 1px solid;	PADDING-RIGHT: 0px;	BORDER-TOP: #b09460 1px solid;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	BORDER-LEFT: #b09460 1px solid;	CURSOR: pointer;	PADDING-TOP: 0px;	BORDER-BOTTOM: #b09460 1px solid;	BACKGROUND-COLOR: transparent}
.ms-selectedtitle a:hover {color:#ffffff;}

.description {COLOR: #ffffff;}

.pageContent .pageContent TD{	
FONT-SIZE: 9pt;	
COLOR: #ffffff;	
FONT-FAMILY: tahoma;
}

DIV#ctl00_PlaceHolderMain_PageContent__ControlWrapper_RichHtmlField{color:#ffffff;}

.ms-globalTitleArea {	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);
BACKGROUND-REPEAT: repeat-x;
background-position: 0px 0px;
BACKGROUND-COLOR: #111930;
PADDING-LEFT: 0px;
TEXT-ALIGN: left;
}

/*.ms-banner {	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);
BACKGROUND-REPEAT: repeat-x;
background-position: 0px 0px;
BACKGROUND-COLOR: #111930;
PADDING-LEFT: 0px;
TEXT-ALIGN: left;
}*/
/*.ms-globalTitleArea {	PADDING-RIGHT: 0px;	BACKGROUND-POSITION: right top;	PADDING-LEFT: 0px;	BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg11.jpg); BACKGROUND-COLOR: #111930;	PADDING-TOP: 0px;	BACKGROUND-REPEAT: repeat-x;	TEXT-ALIGN: right}*/

.ms-SPZone TABLE {	BACKGROUND-COLOR: #111930}
.ms-SPZoneSelected TABLE {	BACKGROUND-COLOR: #111930}
	
.ms-pagemargin {		
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);	
BACKGROUND-REPEAT: repeat-x;		
BACKGROUND-COLOR: #111930;
}

.ms-bannerContainer {		
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);	
BACKGROUND-REPEAT: repeat-x;	
BACKGROUND-COLOR: #111930;
}

.ms-areaseparatorcorner {BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);}
TD.ms-areaseparatorleft {BACKGROUND: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg) #111930 repeat-x; BORDER-RIGHT: #111930 0px solid}
DIV.ms-areaseparatorleft {BACKGROUND: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg) #111930; BORDER-RIGHT: #111930 0px solid}
DIV.ms-areaseparatorright {BACKGROUND: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg) #111930 repeat-x; BORDER-LEFT: #111930 0px solid}
.ms-areaseparator {BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);	BACKGROUND-COLOR: #111930}
.ms-titlearearight .ms-areaseparatorright {BACKGROUND: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg) #111930 repeat-x;	BORDER-LEFT: #111930 0px solid;}

.ms-pagetitleareaframe {	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);
BACKGROUND-REPEAT: repeat-x;	
BACKGROUND-COLOR: #111930;
}

.ms-pagetitleareaframe table{
background-image:url("/_LAYOUTS/PublicBlueTheme/images/none.gif");}


TD.ms-titleareaframe {	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);
BACKGROUND-REPEAT: repeat-x;	
BACKGROUND-COLOR: #111930;
}

DIV.ms-titleareaframe {		
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);
BACKGROUND-REPEAT: repeat-x;	
BACKGROUND-COLOR: #111930;
}

.ms-bodyareaframe {
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/content_bg.jpg);
BACKGROUND-POSITION: center 50%;	
DISPLAY: block;	MIN-HEIGHT: 0px;
BACKGROUND-REPEAT: repeat-y;
WIDTH: 100%;	
HEIGHT: 0px;	
BORDER-RIGHT: #111930 1px solid;	
BORDER-TOP: #111930 1px solid;	
BORDER-LEFT: #111930 1px solid;	
BACKGROUND-COLOR: #111930;
CLEAR: both;
}

.ms-pagemargin {	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);
BACKGROUND-REPEAT: repeat-y;	
BACKGROUND-COLOR: #111930;
}

TD.ms-rightareacell DIV.ms-pagemargin{	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/body_bg.jpg);	
BORDER-LEFT: #111930 1px solid;	
BACKGROUND-REPEAT: repeat-y;	
HEIGHT: 100%;	
BACKGROUND-COLOR: #111930;
}

.ms-pagebottommargin {BACKGROUND: #111930;}

.ms-pagebottommarginleft {BACKGROUND: #111930;}

.ms-pagebottommarginright {BACKGROUND: #111930;}

.pub-searchContainer {BACKGROUND: #111930;}

.ms-bodyareapagemargin {	
BORDER-TOP: #111930 1px solid;	
BACKGROUND: #111930;
}

.splashLinkFrame {	
CLEAR: both;	
BACKGROUND-POSITION: center 50%;	
DISPLAY: block;	
MIN-HEIGHT: 0px;	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/content_bg.jpg);	
WIDTH: 100%;	
BACKGROUND-REPEAT: repeat-y;	
HEIGHT: 0px;
}

.titleField {	
BACKGROUND-POSITION: left top;	
PADDING-LEFT: 90px;	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/title_bg.jpg);	
TEXT-TRANSFORM: uppercase;	
WIDTH: 953px;	
COLOR: #ffffff;	
PADDING-TOP: 1px;	
BACKGROUND-REPEAT: no-repeat;	
HEIGHT: 45px;	
TEXT-ALIGN: left;
}

.titleFieldLeft {	
BACKGROUND-POSITION: left top;	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/title_left.jpg);	
WIDTH: 9px;	
BACKGROUND-REPEAT: no-repeat;	
HEIGHT: 45px;
}

.cbq-layout-main{border-width: 0px;}

.ms-vb-user{color:#ffffff;}

.footer {	
BORDER-RIGHT: #858da0 1px solid;	
BORDER-TOP: #858da0 1px solid;	
FONT-SIZE: 9px;	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/footer_bg.jpg);	
BORDER-LEFT: #858da0 1px solid;	
WIDTH: 925px;	
COLOR: #ffffff;	
BORDER-BOTTOM: #858da0 1px solid;	
BACKGROUND-REPEAT: repeat-x;	
HEIGHT: 160px;	
TEXT-ALIGN: left
}

.footer .footerLeft {	
PADDING-RIGHT: 20px;	
PADDING-LEFT: 20px;	
BORDER-LEFT-WIDTH: 0px;	
BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/footer_left_bg.jpg);	
PADDING-BOTTOM: 0px;	
VERTICAL-ALIGN: top;	
WIDTH: 34%;	
PADDING-TOP: 20px;	
BACKGROUND-REPEAT: repeat-x
}

.footer .footerRight {	
PADDING-RIGHT: 11px;	
BACKGROUND-POSITION: 520px 105px;	
PADDING-LEFT: 20px;	
BORDER-LEFT-WIDTH: 0px;	
/*BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/navy_footer_logo.gif);	*/
PADDING-BOTTOM: 0px;	
VERTICAL-ALIGN: top;	
WIDTH: 66%;	
PADDING-TOP: 20px;	
BACKGROUND-REPEAT: no-repeat
}


.ms-selectedtitle 	{
BACKGROUND-COLOR: #111930;
}

.groupheader {COLOR: #ffffff;}

.link-item {COLOR: #ffffff; font-size: 11px;}
.link-item A {COLOR: #ffffff; font-size: 11px;}
.link-item A:link {COLOR: #ffffff; font-size: 11px;}
.link-item A:visited {COLOR: #ffffff; font-size: 11px;}
.link-item A:active {COLOR: #ffffff; font-size: 11px;}
.link-item A:hover {COLOR: #ffffff; font-size: 11px;}

.ms-consoletitleareaframe {	BACKGROUND-POSITION: left top;	BACKGROUND-IMAGE: url(/_LAYOUTS/PublicBlueTheme/images/none.gif);	BACKGROUND-REPEAT: repeat-x;	BACKGROUND-COLOR: transparent;	TEXT-ALIGN: center}
.ms-consoletitleareaframebottom {BACKGROUND-COLOR: transparent;}

/* Advanced Search drom Portal.css under 1033/STYLES*/
td.ms-advsrchHeadingText {background-color:transparent;}
.ms-advsrchText {Color: #ffffff;}
.ms-advsrchText A:link {Color: #ffffff;}
/* End Advanced Search*/
/*used in the Masterpage gallery mouse over*/
.ms-selectedtitle 	{
BACKGROUND-COLOR: #111930;
}

.cbq-layout-main .item .link-item
{
    /*color: #000000;*/
    color: #ffffff;
}
.cbq-layout-main .item .link-item .description
{
    /*color: #000000;*/
    color: #ffffff;
}
.cbq-layout-main .item .link-item a
{
    /*color: #000000;*/
    color: #ffffff;
}
.cbq-layout-main .item .link-item a:active
{
    color: #000000;
    /*color: #ffffff;*/
}
.cbq-layout-main .item .link-item a:hover
{
    /*color: #000000;*/
    color: #ffffff;
}
.cbq-layout-main .item .link-item a:visited
{
     /*color: #000000;*/
   color: #ffffff;
}

TD.ms-titleimagearea {	PADDING-LEFT: 0px}

.splashBlank {	
/*Public  welcome publishing pageused as fill*/	
}

/*Search Description*/
.srch-Description .srch-Description B{color:#ff0000;}
/* Stop Added*/
